input {
    file {
        path => "/var/log/django/*"
        start_position => "beginning"
        codec => "json"
    }
}

output {
  elasticsearch {
        index => "app_logs"
        hosts => ["localhost:9200"]
    }
}
